> ## Documentation Index
> Fetch the complete documentation index at: https://docs.explo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List Team Report Builders

### Response

<ResponseField name="success" type="number">
  Indicates whether the call was successful. 1 if successful, 0 if not.
</ResponseField>

<ResponseField name="reports" type="Report[]">
  The list of report builders in your team's workspace

  <Expandable title="Toggle Report">
    <ResponseField name="name" type="string">
      Name of report builder
    </ResponseField>

    <ResponseField name="embed_id" type="string">
      ID of the report builder for embedding
    </ResponseField>
  </Expandable>
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request GET 'https://api.explo.co/api/reports/' \
  --header 'Content-Type: application/json' \
  --header 'Explo-Authorization: Token <token>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": 1,
    "reports": [
      {
        "name": "Example Report",
        "embed_id": "vcjTgL2wdX"
      },
      {
        "name": "Production Report",
        "embed_id": "JQvCTLT76V"
      }
    ]
  }
  ```
</ResponseExample>
